Skip to main content

Cette version de GitHub Enterprise Server n'est plus disponible depuis le 2023-09-25. Aucune publication de correctifs n’est effectuée, même pour les problèmes de sécurité critiques. Pour de meilleures performances, une sécurité améliorée et de nouvelles fonctionnalités, effectuez une mise à niveau vers la dernière version de GitHub Enterprise. Pour obtenir de l’aide sur la mise à niveau, contactez le support GitHub Enterprise.

Consultation des données de vulnérabilité de votre entreprise

Vous pouvez afficher les données de vulnérabilité de GitHub Advisory Database sur votre instance GitHub Enterprise Server.

Qui peut utiliser cette fonctionnalité

Site administrators can view vulnerability data on votre instance GitHub Enterprise Server.

Si les Dependabot alerts sont activées pour votre entreprise, vous pouvez consulter toutes les vulnérabilités qui ont été téléchargées dans votre instance GitHub Enterprise Server à partir de GitHub Advisory Database.

Vous pouvez synchroniser manuellement les données de vulnérabilité à partir de GitHub.com pour mettre à jour la liste.

Avant de pouvoir consulter les données de vulnérabilité, vous devez activer les Dependabot alerts. Pour plus d’informations, consultez « Activation de Dependabot pour votre entreprise ».

  1. À partir d’un compte d’administration sur GitHub Enterprise Server, cliquez sur en haut à droite de n’importe quelle page.
  2. Si vous ne figurez pas déjà sur la page « Administrateur du site », dans le coin supérieur gauche, cliquez sur Administrateur du site.
  3. Dans la barre latérale gauche, sous Administrateur de site, cliquez sur Vulnérabilités.
  4. Pour synchroniser les données de vulnérabilité, cliquez sur Synchroniser les vulnérabilités maintenant.